Subject: Re: bug#911: 23.0.60; custom-set-faces causes "New Frame" to fail (max-specpdl-size)

From: Ian Miller <[email-masked]>
Date: Tue, 16 Sep 2008 15:17:42 +0100

On Tue, Sep 16, 2008 at 02:50:55PM +0200, martin rudalics wrote:
> > When I tried to instrument those two functions, there was no problem
> > with face-spec-recalc, but face-spec-set-2 refused to instrument
> > with the following complaint:
> >
> > edebug-syntax-error: Invalid read syntax: "Expected lambda expression"
>
> Sorry.  Please append the code below at the end of your .emacs and send
> me the contents of the *face-spec-set-2* buffer after the bug occurred.
>

Please see attached for contents of this buffer. 

cheers,
ian